<resources>
    <string name="need_permission">您未开启相应权限可能会影响到应用正常使用！</string>
    <string name="new_version_downloading">新版本下载中，请稍后。</string>
    <string name="add_download_queue">已加入下载队列</string>
    <string name="downloading_">正在下载…</string>
    <string name="downloading_1">正在下载…%1$s</string>
    <string name="uploading_1">正在上传…%1$s</string>
    <string name="loading_">加载中</string>
    <string name="download_done">下载完毕</string>
    <string name="save_location_ed">已保存至手机本地</string>
    <string name="download_faliure">下载失败</string>
    <string name="download_tips_desc">下载失败,请检查网络</string>
    <string name="_has_new_version">有最新版本 V %1$s</string>
    <string name="version_content_tips_">更新内容\n %1$s \n由于您现在的版本太老，我们将不做维护，强烈建议您更新</string>
    <string name="version_content_tip1_">更新内容\n %1$s \n是否更新？</string>
    <string name="immediately_update">立即更新</string>
    <string name="talk_later">以后再说</string>
</resources>
